Bug 77800 - forgotten log files
Summary: forgotten log files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-13 20:42 UTC by Michal Jaegermann
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 10:26:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-11-13 20:42:15 UTC
Description of Problem:

Despite of a provided mod_ssl a file /etc/logrotate.d/apache does not
include ssl*_log files on its list.  This is filed under "apache" as these
logs most likely should be listed there and not separately in a file
which is a part of a mod_ssl package.

In version 8.0 /etc/logrotate.d/httpd is using a wildcard instead of
an explicit list. :-)

Version-Release number of selected component (if applicable):
apache-1.3.23-14

Comment 1 Joe Orton 2004-09-21 10:26:22 UTC
Thanks for the report.  This bug is no longer present in the Apache
httpd 2.0 packages in Red Hat Enterprise Linux and Fedora Core.



Note You need to log in before you can comment on or make changes to this bug.